<?php
if(isset($_POST['get_option']))
{
  $con=mysqli_connect("localhost","gurudumu_bazuu2","@@karishop@@2023!!","gurudumu_pos");


 $state = $_POST['get_option'];
 $find=mysqli_query($con,("select wage from labor where lab_id='$state'"));
 while($row=mysqli_fetch_array($find))
 {
  echo"<option>".$row['wage']."</option>";
 }
 exit;
}
?>